mscorlib 2.0.0.0 4.0.0.0 System.ArgumentException To be added.

The exception that is thrown when an encoder fallback operation fails. This class cannot be inherited.

- Constructor
  2.0.0.0
  4.0.0.0

  The property for this exception is set to COR_E_ARGUMENT (0x80070057).

  Initializes a new instance of the class.

- Constructor
  2.0.0.0
  4.0.0.0

  The property for this exception is set to COR_E_ARGUMENT (0x80070057).

  Initializes a new instance of the class. A parameter specifies the error message.

  An error message.
- Constructor
  2.0.0.0
  4.0.0.0

  The property for this exception is set to COR_E_ARGUMENT (0x80070057).

  Initializes a new instance of the class. Parameters specify the error message and the inner exception that is the cause of this exception.

  An error message.
  The exception that caused this exception.
- Property
  2.0.0.0
  4.0.0.0
  System.Char To be added. To be added.

  Gets the input character that caused the exception.

- Property
  2.0.0.0
  4.0.0.0
  System.Char To be added. To be added.

  Gets the high component character of the surrogate pair that caused the exception.

- Property
  2.0.0.0
  4.0.0.0
  System.Char To be added. To be added.

  Gets the low component character of the surrogate pair that caused the exception.

- Property
  2.0.0.0
  4.0.0.0
  System.Int32 To be added.

  The index is zero-based.

  Gets the index position in the input buffer of the character that caused the exception.

- Method
  2.0.0.0
  4.0.0.0
  System.Boolean To be added.

  Indicates whether the input that caused the exception is a surrogate pair.

  true if the input was a surrogate pair; otherwise, false.